/************ body/table classes ****/

body,td,th {
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size: 		11px;
}

.gray {
	color:			#999999;
}
.white_sml {
	color:			#FFFFFF;
	font-size: 8px;
}
.content {
	color: 			#333333;
	padding:		5px;			
}
.container {
	padding-left: 	5px;									
}
.matter {
	color: 			#333333;
}
.menu {
	background:		#e1e8f5;
	padding:		10px;
	width:			125px;
	color: 			#000000;
}
/*********** text classes ***********/

.note {
	width:			95%;
	padding-left:	5;
	text-align:		justify;
	background:		#f5f9fc;					
}

/************ div classes ***********/

.header_image	
				{
					width:			750px;
					margin-left:	5px;
					margin-right:	0px;
					margin-top: 	5px;
					margin-bottom:	0px; 

				}
.create_menu			
				{
	width:			600px;
	margin-left:	155px;
	margin-top:		0px;
	z-index: 3;
				}				
.container		
				{
					width:			750px;
					margin-left:	5px;
					text-align:		left;
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#333333;
										
				}


.details		
				{
					position:		absolute;
					border: 		1px solid black;
					top:			140px;
					left:			250px;
					float:			left;
					background:		#fafafa;
					margin-top:		10px;
					padding:		10px;
					text-align:		left;
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#333333;
					z-index:		4;
					visibility:		hidden;
					
						
				}
.clear
				{
					clear: 			both;
				}
.footer
				{
					
					width:			750px;
					margin-top:		5px;
					margin-left:	5px;
					text-align:		center;
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		9px;
					color: 			#777777;
										
				}
.current_user
				{
					float:			right;
					margin-top:		10px;
					margin-left:	1px;
					z-index:		4;
				}

				
/************ menu classes	***********/			
				
.main_menu 		
				{	
					color: 			#000000;
					text-decoration:none;
				}
								
a:hover.main_menu
				{
  					color: 			#ff0000;
  				}
.create_sub_menu 		
				{	
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#393939;
					text-decoration:none;
				}	
a:hover.create_sub_menu
				{
  					color: 			#ff0000;
  				}
.sub_menu 		
				{	
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#333333;
					text-decoration:none;
				}				
a:hover.sub_menu
				{
  					color: 			#0000ff;
  				}
  				
/************ text content classes	***********/	
  				
.subtitle		
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size:		16px;
					color:			#00205a;
				}
.subtitle2		
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size:		12px;
					color:			#00205a;
				}
.content_normal		
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#7d7d7f;
					text-decoration:none;	
				}
.content_highlight		
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#5f7bff;
					text-decoration:none;	
				}
.content_link
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#0000ff;
					text-decoration:none;	
				}
a:hover.content_link
				{
					color: 			#ff0000;				
				}

.current_user_text
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					text-align:		right;
					color: 			#0000ff;
				}
				
/************ table classes	***********/					
				
.main_table		
				{
					width:			600px;
					cell-padding:	4px;
					cell-spacing:	1px;
				}	
.list_table		
				{
					width:			594px;
					cell-padding:	4px;
					cell-spacing:	1px;
				}
.details_table		
				{
					width:			300px;
					cell-padding:	4px;
					cell-spacing:	1px;
				}		
.row0			
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#ffffff;				
				}			
.row1
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#ffffff;
					background-color:#7d8eb0;
				}
a:hover.row1
				{
					color:			#ff0000;
				}
.row2
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#000000;
					background-color:#d3dae8;
					text-decoration:none;
				}
.row2_strikethrough
        {
          font-family:  verdana, helvetica, sans-serif;
          font-size:    11px;
          color:      #000000;
          background-color:#d3dae8;
          text-decoration:line-through;
        }
a:hover.row2
				{
					color:			#ff0000;
				}
.row3
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#000000;
					background-color:#e6ebf5;
					text-decoration:none;
				}
.row3_strikethrough
        {
          font-family:  verdana, helvetica, sans-serif;
          font-size:    11px;
          color:      #000000;
          background-color:#e6ebf5;
          text-decoration:line-through;
        }
a:hover.row3
				{
					color:			#ff0000;
				}
.centered		
				{
					text-align:		center;
				}
.strong			
				{
					font-weight:	bold;
				}
.red			
				{
					color:			red;
				}

/************ form element classes	***********/

.field			
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#000000;
					background-color:#ffffff;
					border:			1px;
								
				}	
.field2			
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#000000;
					background-color:#FFFFFF;
					border:			1px;
			
				}			
.button			
				{
					font-family:	verdana, helvetica, sans-serif;
					font-size: 		11px;
					color: 			#000000;
					background-color:#ebedf0;			
				}	
.green {

					color:			#009900;
}
